<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset='UTF-8'>
    <title>Title</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>

<header class="navbar">
    <a href="#" class="navbar__logo">Logo</a>
    <nav class="navbar__nav">
        <ul>
            <li>
                <a href="#">Home</a>
            </li>
            <li>
                <a href="#">About</a>
            </li>
            <li>
                <a href="#">Pricing</a>
            </li>
            <li>
                <a href="#">Contact</a>
            </li>
        </ul>
    </nav>
</header>

<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore
    magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd
    gubergren, no sea <em>takimata sanctus est</em> Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur
    sadipscing
    elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero
    eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum
    dolor sit amet.</p>

<ul>
    <li>Item 1</li>
    <li>Item 2</li>
    <li><strong>
        <div>Item 3
    </strong></div></li>
</ul>

<ul class="my-list">
    <li style="display: inline">Test 1</li>
    <li style="display: inline">Test 2</li>
    <li>
        Test 3
        <ul class="my-list">
            <li>Kind 1</li>
            <li>Kind 2</li>
            <li>
                Kind 3
                <ul>
                    <li>Dings</li>
                    <li>Dings</li>
                </ul>
            </li>
        </ul>
    </li>
</ul>

</body>
</html>
